Subject: Yaron.Redirect.Errors

From: Yaron Goland <[email-masked]>
Date: Thu, 10 Feb 2000 23:47:41 -0800

Given the proposal in Yaron.Redirect.NoWebDAV#1 to remove the body of the
method used to create redirect resources I move that the 207 error response
in section 5.1 be removed.

As there does not appear to be any compelling reason to bar the use of
redirect resources outside of WebDAV I move that the language for describing
the 409 response in section 5.1 be changed from:

409 (Conflict): A resource cannot be created at the Request-URI because 
the parent collection for the resource does not exist, or because there 
is already a resource at that request-URL.

to

409 (Conflict): A resource cannot be created at the Request-URI because
there 
is already a resource at that request-URL.

Note that the original language for 409 did not prevent the usage of
redirect resources in non-WebDAV namespaces but it could lead the reader to
believe that such a restriction existed.